
/* ==========================================================================
   Developer : Pravin
   ========================================================================== */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);


html, body {
}

#bTop {
    position: fixed;
    bottom: 25%;
    right: 1px;
    cursor: pointer;
}


#bTop i{
    font-size: 3em;
    background: #e11048;
    background:rgba(225, 16, 72,0.5);
    color: #fff;
    padding: 2px 10px;
}

a {
    color: #666;
    text-decoration:none;

    transition:all 0.25s ease-in-out;
    -moz-transition:all 0.25s ease-in-out;
    -o-transition:all 0.25s ease-in-out;
    -webkit-transition:all 0.25s ease-in-out;
}

a:hover{color : #e11048; }


h1, h2, h3, h4, h5, h6 {
 color : #e11048;
}

.brand-clr {
color : #e11048;
}

ol.list-num {
    list-style-position: inside;
    margin: 5px 0px 10px 0px;
    padding: 0;
}


ul.list-square {
    list-style-type: square;
    margin: 0;
    padding-left: 20px;
    list-style-position: outside;
}

ul.list-square li{padding: 3px 0px;}

section{
    position:relative;
}


/************* header *************/
#hdr {
    box-shadow: 0px 2px 5px #ddd;
    -moz-box-shadow: 0px 2px 5px #ddd;
    -webkit-box-shadow: 0px 2px 5px #ddd;    
    background:#fff;
}

#hdr h1 a { display:block; text-align: center;}
#hdr h1 a img{ border:0;}

#hdr .navbar{ 
    margin-top:45px;    
    margin-bottom:0;
    border: 0;
    border-radius: 0;   
    min-height:35px;
     background:#fff;
}

#hdr .navbar-nav{ 
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    text-transform:uppercase;
    font-weight:700;
}

.navbar-default .navbar-nav>li>a {
    padding: 8px 12px;
    margin: 0px 3px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background:#e11048;
    font-weight:bold; 
    color:#fff;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #e11048;
    color: #fff;
    
    -webkit-border-bottom-left-radius:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
    border-bottom-right-radius:0px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    background-color: #e11048;
    color: #fff;
}

.navbar-nav > li > .dropdown-menu {
    background-color: #e11048;
    border:0;
    padding: 5px 0px;        
    left:3px;
}
.dropdown-menu > li > a {
    padding: 8px 16px;
    color: #fff;
    font-size:11px;
    font-weight:bold;
    text-transform:capitalize;
}

.dropdown-menu > li > a:hover {
    padding: 8px 16px;
    color: #e11048;
}

/************* / header *************/



/************* Home Slider *************/

#hm-slider{position:relative; overflow:hidden;}
#hm-slider .slide-wrap{
    height:500px;  
}

#hm-slider .slide-wrap .slide{
    position:relative;
    float:left; height:500px;
  
}
#hm-slider .slide-wrap .slide img{
    width:100%;
    height:100%;
}
#hm-slider .slide-wrap .slide .caption{
    position:absolute;
    bottom:25%;
    display:block;
    width:100%;
    color:#fff;    
}

.caption h2{
    color:#fff;    
    font-size:3em;
    text-shadow:2px 1px 3px #333;
}

.caption a{
    background:#68af2f;
    color:#fff;
    font-size:1.5em;
    text-decoration:none;
    display:inline-block;  
    padding:10px; margin-top:5px;
    
}
.caption a:hover{}

.caption a i{margin-left:10px;}
.caption span{
    display:block;  
    margin-top:10px;
    text-shadow:2px 1px 3px #333;
    font-size:1.1em;
}

#pager {
	border-radius: 20px;
	text-align: center;
	padding-top: 2px;
	margin: 235px 0 0 -60px;
	position: absolute;
	top: 40%;
	left: 50%;
    z-index:99;
}
#pager a.selected span {
	background: #da3e31;
    background:rgba(218, 62, 49, 0.9);
}
#pager a {
	display: inline-block;
	padding: 5px;
}
#pager span {
	/*border-radius: 10px;*/
    border:2px solid #fff;
    border:2px solid rgba(255,255,255,0.5);
	background: #fff;
    background:rgba(255,255,255,0.7);
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 15px;
	height: 15px;
	overflow: hidden;
}

/************* / Home Slider *************/

#content-h{padding-top:30px;}

#content, #content-h{     
    padding-bottom:15px; min-height:300px;
}

#content > .container {
    margin-top: -40px;
    padding-top: 15px;
    background: #fff;
    box-shadow: 0px -2px 1px #ececec;
}

/* Panel */
.panel {
    /*border-bottom:1px solid #ddd;*/
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    border-radius:0;
    -moz-border-radius:0;
    -webkit-border-radius:0;    
}

.panel-body, .panel-heading{
    padding:10px 0;
}

.panel-heading{
    border-bottom:1px solid #999;
    padding-bottom:0;
}

.panel-title {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bolder;
    color: #6d6e71;
    border-bottom: 1px solid #777;
    display: inline-block;
    padding-bottom: 3px;
}

/* / Panel */

.btn-eb {
    text-transform: uppercase;
    border-radius: 0px;
    /*font-weight: bold;*/
    padding: 3px 6px;
    font-size: 11.5px;
}

.btn-eb i{
    margin-left: 10px;
    font-weight: bold;
}

.title {
    border-bottom: 1px solid #e11048;
    padding-bottom: 5px;
}

#banner img{ width:100%;}

.subnav {
    list-style-type: none;
    /*border: 1px solid #ececec;*/
    margin: 30px 10px;
    padding: 0;
}

.subnav li.active a, .subnav li.active a:hover{
    background:#e11048;
    box-shadow: 2px 2px 3px #888;
    -moz-box-shadow: 2px 2px 3px #888;
    -webkit-box-shadow: 2px 2px 3px #888;
}

.subnav li.active:after {
    content: '';
    position: absolute;
    top: 0;
    left: -10px;
    display: inline-block;
    height: 0px;
    border-top: 18px solid transparent;
    border-right: 10px solid #e11048;
    border-bottom: 18px solid transparent;
    }
.subnav li a{
    text-decoration:none;
    border-radius:0;    
    padding: 8px 10px;
    background: #fcfcfc;
    border-radius:0;
    -webkit-border-radius:0;
    margin-bottom: 6px;
    box-shadow: 2px 2px 3px #ddd;
    -moz-box-shadow: 2px 2px 3px #ddd;
}

section > article {
    margin-bottom:100px;
    padding-left: 15px;
    display:block;  
    overflow:hidden;
}

.affix{
    position:fixed;
    top:10px;
}
.affix-top{
    position:relative;

}
.affix-bottom{position:relative;}

.portfolio{
    list-style-type:none;
    margin:0 0 50px 0;
    padding:0;
    display:block;  
    position:relative;
}
.portfolio>li{
    display: inline-block; float:left;
    position:relative;
    width: 30%;
    margin: 10px;
    border: 1px solid #FFF;
    overflow:hidden;
    cursor:pointer;
}

.portfolio>li:hover{
    /*overflow:visible;
    background:#f9f9f9;
    border:1px solid #ddd;*/
}


.portfolio>li .img-wrap{ text-align:left; padding:8px;}
.portfolio>li .img-wrap img{
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 10px;
    box-shadow: 1px 2px 5px #ccc;
}

.portfolio > li .p-cap{ 
    width:100%;
    background:#fff;
    background:rgba(255,255,255,0.5);
}
.portfolio> li .p-cap h4, .modal-title{ 
    margin:0; padding: 8px;
    font-size: 0.85em;
    font-weight: bold;
}
.portfolio >li .p-cap small, .modal-title small{ 
    display:block;  
    margin-top:5px;
    color: #333;
    font-size: 0.89em;
}

.portfolio>li .desc{display:none;}

#past-wrap .wrap{display:block; overflow:hidden;}

.title-2 {
border-bottom: 1px solid #CCCCCC;
margin: 20px 0;
padding-bottom: 5px;
}


#past-wrap{}
#past-wrap .lnk{font-size:15px; cursor:pointer;}

#past-wrap .portfolio{display:none;}

.modal-body img{
    padding: 15px;
    float: left;
    display: block;
    width: 130px;
    height: 130px;
    margin: -5px 20px 0px 0px;
}


.contactus-wrap{}
.contactus-wrap strong{display:block; clear:both;}

.member-fees {
    background: none repeat scroll 0 0 #F5F5F5;
    cursor: pointer;
    margin: 10px auto;
    padding: 15px;
    width: 400px;
}
.member-fees td {
    padding: 8px;
}

.reg-Contact{}
.reg-Contact .btn{
    margin-bottom:15px;
    background:#e11048;
    color:#fff;
}


.gv_galleryWrap {
    margin:0px auto;
}
.gv_galleryWrap, .gv_galleryWrap *{
box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box;
}

#hybridizers-wrap{}
#hybridizers-wrap  ul{
    list-style-type:none;
    margin:0; padding:0;
    list-style-type: square;
}


#hybridizers-wrap ul li{
    display: inline-block;
    background:#fff;
    margin-left: 15px;
    padding: 0 4px;
    position: relative;
    width: 48%;   
}

/*#hybridizers-wrap  ul li:hover .inner{
     display:block; 
}*/

#hybridizers-wrap  ul li:hover, #hybridizers-wrap  ul li.active {
     background:#fcfcfc;
}

#hybridizers-wrap  ul li.active {
     background:#fcfcfc;
     border:1px solid #ddd;
}

#hybridizers-wrap h5{
    cursor:pointer;
    margin:0px;
    padding: 4px;
}

#hybridizers-wrap .inner{
    background: none repeat scroll 0 0 #fcfcfc;
    border: 1px solid #ECECEC;
    /*border-top:0;*/
    display: none;
    left: 0;   top: 100%;  width: 100%;
    position: absolute;
    /*margin-top: 10px;*/
    overflow: hidden;
    padding: 15px;
    transition: all 0.25s ease-in-out 0s;
   
    z-index: 100;
}

#hybridizers-wrap .inner li{
    border: 1px solid #ECECEC;
    display: inline-block;
    /*float: left;*/
    margin: 8px;
    min-height: 180px;
    position: relative;
    width: 150px;
}

#hybridizers-wrap .inner li img{
    display:block;  
    width:100%;
}

 #hybridizers-wrap .inner li p{
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    bottom: 0;
    margin: 0 auto;
    padding: 4px;
    position: absolute;
    width: 100%;
    font-size:12.5px;
}

#events-wrap .inner{max-height:400px; overflow:auto;}
#events-wrap ul{margin:0px; padding:0px; }
#events-wrap li {
    list-style-type:none; border:1px solid #ddd; 
    position:relative;  margin-bottom: 15px;    
    margin:15px 10px;
}

#events-wrap li .tit-wrap{
    overflow:hidden;
    padding:8px;
    background:#fcfcfc;    
     border-bottom:1px solid #ddd; 
}
#events-wrap li .desc{
    padding:8px;
    margin:10px 0;    
}
#events-wrap li .tit-wrap *{ 
    margin:0px; padding:0;     
    font-size:1.25em; 
    line-height:24px; color:#E11048;
}
#events-wrap li .dt{ 
    margin:0px; padding:0;     
    font-size:1em; 
    line-height:24px; color:#444;
}

#events-wrap li .loc{
    background: none repeat scroll 0 0 #FCFCFC;
    border-top: 1px solid #DDDDDD;
    bottom: 0;
    margin: 0;
    padding: 8px;
    width: 100%;
}

#events-wrap li .locwhite{
    background: none repeat scroll 0 0 #ffffff;
    border-top: 1px solid #DDDDDD;
    bottom: 0;
    margin: 0;
    padding: 8px;
    width: 100%;
    color: black;
} 

#events-wrap li .loc1{
    background: none repeat scroll 0 0 #FCFCFC;
    border-top: 1px solid #DDDDDD;
    bottom: 0;
    margin: 0;
    padding: 8px;
    width: 100%;
    color: black;
} 

#conventions .title-2 {
    margin-top: 61px;
}

sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.3em;
    font-size: 0.65em;
}
sub { top: 0.3em; }

#conventions-block aside {
    margin-top: 61px;
}

#conventions {
    max-height:400px;
    height:auto;
    overflow:auto;
    padding-right: 8px;
}

#conventions li{
    border-bottom:1px solid #ececec;
    margin-bottom:15px;
}
#conventions li strong{
color: #e11048; color: #555;
font-size: 1.1em;
display: block;
}
#conventions li p{
    font-size: 0.9em;
padding-top: 3px;
}
#conventions li p span{float:right;}


.govCouncil-inner {
    margin-left: 15px;
    display:none;
}
.govCouncil-inner strong{
    color:#555; 
}

.govCouncil-inner p{
    margin:3px 0px;
}

.govCouncil-inner .list-inline{overflow:hidden;}

.govCouncil-inner .list-inline>li {
    padding: 0px;
    width: 23.5%;
    float: left;
    margin: 6px 3px;
}

.govCouncil-wrap {   
    margin-bottom: 20px;
}
.ptit {
    background: #fcfcfc;
    padding: 5px;
}

#Rosarians > div {
    margin-left:15px;
    margin-top:15px;
}

/************* footer *************/
#footer {
    background:#888;
    border-top: 1px solid #777;
    color:#fff;
    margin-top: 40px;
}

/************* / footer *************/